Csound 'getnum()' Multiple Buffer Overflow Vulnerabilities

Bugtraq ID: 52144
Class: Boundary Condition Error
CVE: CVE-2012-0270
Remote: Yes
Local: No
Published: Feb 23 2012 12:00AM
Updated: Apr 09 2012 12:00PM
Credit: Secunia
Vulnerable: SuSE openSUSE 11.4
Csound Csound 5.13.0
Not Vulnerable: Csound Csound 5.16.6


 

Privacy Statement
Copyright 2010, SecurityFocus